# Uses of Class
io.trino.jdbc.TrinoIntervalDayTime

## Uses of TrinoIntervalDayTime in io.trino.jdbc

Classes in io.trino.jdbc that implement interfaces with type arguments of type TrinoIntervalDayTime
Modifier and Type
Class
Description
`class`
`TrinoIntervalDayTime`
Methods in io.trino.jdbc with parameters of type TrinoIntervalDayTime
Modifier and Type
Method
Description
`int`
TrinoIntervalDayTime.`compareTo(TrinoIntervalDayTime o)`